[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TCurrencyField.Currency

Is the field a currency field

## Declaration

Source position: db.pas line 702

`published property TCurrencyField.Currency : Boolean default True;`

## Description

Currency is inherited from TFloatField.Currency but is initialized to True by the TCurrencyField constructor. It can be set to False if the contents of the field is of type currency, but does not represent an amount of currency.

## See also

TFloatField.Currency |  | Is the field a currency field.